Fri, 04 Dec 2020 02:37:25 UTC

Information for RPM corosynclib-devel-1.1.2-1.fc12.ppc64.rpm

ID1626441
Namecorosynclib-devel
Version1.1.2
Release1.fc12
Epoch
Archppc64
SummaryThe Corosync Cluster Engine Development Kit
DescriptionThis package contains include files and man pages used to develop using The Corosync Cluster Engine APIs.
Build Time2009-10-23 07:34:08 GMT
Size155,084
59b09e51d1ca103e9cd1fb2d43f15842
LicenseBSD
Buildrootdist-f12-build-627491-90974
Provides
corosync-devel = 1.1.2
corosynclib-devel = 1.1.2-1.fc12
corosynclib-devel(ppc-64) = 1.1.2-1.fc12
pkgconfig(corosync) = 1.1.2
pkgconfig(libcfg) = 1.1.2
pkgconfig(libconfdb) = 1.1.2
pkgconfig(libcoroipcc) = 1.1.2
pkgconfig(libcoroipcs) = 1.1.2
pkgconfig(libcpg) = 1.1.2
pkgconfig(libevs) = 1.1.2
pkgconfig(liblogsys) = 1.1.2
pkgconfig(libpload) = 1.1.2
pkgconfig(libquorum) = 1.1.2
pkgconfig(libtotem_pg) = 1.1.2
pkgconfig(libvotequorum) = 1.1.2
Obsoletes
corosync-devel < 0.92-7
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
corosynclib = 1.1.2-1.fc12
libcfg.so.4()(64bit)
libconfdb.so.4()(64bit)
libcoroipcc.so.4()(64bit)
libcoroipcs.so.4()(64bit)
libcpg.so.4()(64bit)
libevs.so.4()(64bit)
liblogsys.so.4()(64bit)
libpload.so.4()(64bit)
libquorum.so.4()(64bit)
libtotem_pg.so.4()(64bit)
libvotequorum.so.4()(64bit)
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 118 >>>
Name ascending sort Size
/usr/include/corosync4,096
/usr/include/corosync/cfg.h7,175
/usr/include/corosync/confdb.h7,197
/usr/include/corosync/corodefs.h2,442
/usr/include/corosync/coroipc_types.h2,152
/usr/include/corosync/coroipcc.h3,371
/usr/include/corosync/coroipcs.h4,023
/usr/include/corosync/corotypes.h6,250
/usr/include/corosync/cpg.h6,274
/usr/include/corosync/cs_config.h208
/usr/include/corosync/engine4,096
/usr/include/corosync/engine/config.h2,100
/usr/include/corosync/engine/coroapi.h17,178
/usr/include/corosync/engine/logsys.h11,892
/usr/include/corosync/engine/objdb.h6,646
/usr/include/corosync/engine/quorum.h2,042
/usr/include/corosync/evs.h5,089
/usr/include/corosync/hdb.h11,953
/usr/include/corosync/lcr4,096
/usr/include/corosync/lcr/lcr_ckpt.h2,420
/usr/include/corosync/lcr/lcr_comp.h2,696
/usr/include/corosync/lcr/lcr_ifact.h2,007
/usr/include/corosync/list.h3,320
/usr/include/corosync/mar_gen.h5,129
/usr/include/corosync/quorum.h3,263
/usr/include/corosync/swab.h2,882
/usr/include/corosync/totem4,096
/usr/include/corosync/totem/coropoll.h2,721
/usr/include/corosync/totem/totem.h4,862
/usr/include/corosync/totem/totemip.h3,781
/usr/include/corosync/totem/totempg.h4,649
/usr/include/corosync/votequorum.h5,516
/usr/lib64/libcfg.so15
/usr/lib64/libconfdb.so18
/usr/lib64/libcoroipcc.so20
/usr/lib64/libcoroipcs.so20
/usr/lib64/libcpg.so15
/usr/lib64/libevs.so15
/usr/lib64/liblogsys.so18
/usr/lib64/libpload.so17
/usr/lib64/libquorum.so18
/usr/lib64/libtotem_pg.so20
/usr/lib64/libvotequorum.so22
/usr/lib64/pkgconfig/corosync.pc215
/usr/lib64/pkgconfig/libcfg.pc182
/usr/lib64/pkgconfig/libconfdb.pc191
/usr/lib64/pkgconfig/libcoroipcc.pc197
/usr/lib64/pkgconfig/libcoroipcs.pc197
/usr/lib64/pkgconfig/libcpg.pc182
/usr/lib64/pkgconfig/libevs.pc182
Component of
1 through 16 of 16
Buildroot descending sort Created State
dist-f12-build-667857-95255 2009-12-09 12:17:28 expired
dist-f12-build-666689-95255 2009-12-08 00:53:42 expired
dist-f12-build-666680-95255 2009-12-08 00:46:57 expired
dist-f12-build-666650-95255 2009-12-08 00:34:22 expired
dist-f12-build-666644-95255 2009-12-08 00:24:17 expired
dist-f12-build-666167-95255 2009-12-07 18:18:23 expired
dist-f12-build-666137-95255 2009-12-07 18:06:34 expired
dist-f12-build-664515-95174 2009-12-07 07:18:12 expired
dist-f12-build-659694-94625 2009-12-02 21:51:28 expired
dist-f12-build-651823-93657 2009-11-23 14:04:02 expired
dist-f12-build-651817-93657 2009-11-23 14:03:46 expired
dist-f12-build-636418-91747 2009-11-03 08:57:02 expired
dist-f12-build-632515-91418 2009-10-29 13:00:09 expired
dist-f12-build-630889-91223 2009-10-27 12:29:24 expired
dist-f12-build-630812-91223 2009-10-27 10:51:11 expired
dist-f12-build-628038-91039 2009-10-23 22:05:10 expired